org.eclipse.wst.jsdt.chromium.util

## Interface GenericCallback<T>

    public interface GenericCallback<T>

A generic callback used in asynchronous operations that either fail with exception or return a result.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `failure(java.lang.Exception exception)`
`void` `success(T value)`

### Method Detail

#### success

    void success(T value)

#### failure

    void failure(java.lang.Exception exception)